@import 'constants.css';

/*------------------------------------------------------------------------------------------*/

body{
  color:var(--bg-font-color);
  position: relative;
}

.homepage-main{
  background-color: #0A5954;
}

.form-control, .form-select{
  background-color: var(--bg-secondary-color);
}

/*------------------------------------------------------------------------*/
/* Homepage                                                               */
/*------------------------------------------------------------------------*/
.homepage .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}

.homepage h2 {
  font-weight: 400;
  color:var(--bg-font-heading-color);
}

.homepage .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}


/*------------------------------------------------------------------------*/
/* page                                                                   */
/*------------------------------------------------------------------------*/
.page-title-section{
  margin-top: 2rem;
  color: var(--bg-tenth-color);
  font-weight: 620;
}

.page-sub-title{
  
  color: var(--bg-ninth-color);
}

.page-sub-title h2{
  all: revert;
  font-weight: 600;
  font-size: calc(1.325rem + .9vw);
  margin-top: 0;
  margin-bottom: .5rem;
  line-height: 1.2;
}

.page-sub-title h3{
  all: revert;
  font-weight: 700;
  font-size: calc(0.925rem + .8vw);
  margin-top: 0;
  margin-bottom: .5rem;
  line-height: 1.2;
}

/*------------------------------------------------------------------------*/
/* Feature                                                                */
/*------------------------------------------------------------------------*/
/* 
.feature-divider {
  margin: 5rem 0;
} */

.feature-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.05rem;
}
 
.feature-section{
  margin-top: 3rem;
}

.feature-image-section{
  width: 50vh;
  height:50vh;
  /* border: 1px solid red; */
}

.feature-image{
  object-fit: contain;
  max-width: 50vh;
  height:50vh;
}

.feature-detail-image-section{
  max-width: 700vh;
  max-height:700vh;
  /* border: 1px solid red; */
}

.feature-detail-image{
  object-fit: contain;
  max-width: 700vh;
  max-height:700vh;
}

.feature-image-portrait{
  object-fit: contain;
  /* max-width: 70vh;  */
  width: 100%;
  /* height:70vh; */
}

.box-feature-image-portrait{
  object-fit: contain;
  /* max-width: 70vh;  */
  width: 100%;
  height:70vh;
}

.title-first-content{
  color:var(--bg-font-title-second-content-color);
  /* font-family: "sans-serif"; */
  font-weight: 620;
  /* font-size: 2.074em; */
}

.description-first-content{
  color:var(--bg-font-description-first-content-color);
  /* font-size: 1.66em; */
}

.title-second-content{
  color:var(--bg-font-title-second-content-color);
  /* font-family: "sans-serif"; */
  font-weight: 620;
  /* font-size: 2.074em; */
}

.description-second-content{
  color:var(--bg-font-description-second-content-color);
  /* font-size: 1.66em; */
}

.homepage-title-second-content h2{
  color:var(--bg-font-homepage-title-second-content-color);
  font-weight: 620;
  text-align: center;
  /* font-size: 2rem; */
}

.units-reflection > :last-child {
  transform: rotatex(180deg) translatey(-5px);
  mask-image: linear-gradient(transparent 100%, rgba(40, 145, 138, 0.2) );
  -webkit-mask-image: linear-gradient(transparent 10%, rgba(40, 145, 138, 0.2));
}

.image-reflection{
  object-fit: cover;
  width: 100%;
  max-height: 150px;
  object-position: center bottom;
}

/*------------------------------------------------------------------------*/
/* Accordion                                                                */
/*------------------------------------------------------------------------*/
.accordion-button.collapsed {
  background-color:var(--bg-background-accordion-collapsed-color);
  color:var(--bg-font-title-accordion-collapsed-color);
}

.accordion-button:not(.collapsed)  {
  background-color:var(--bg-background-accordion-not-collapsed-color);
  color:var(--bg-font-title-accordion-not-collapsed-color);
}

.accordion-button::after {
  background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
} 

.accordion-body{
  color:var(--bg-font-body-accordion-color);
}

.description-body ol li::marker {
  font-size: calc(1.275rem + .3vw);
}

hr.feature-divider-content{
  margin-bottom:0;
  margin-top:0;
  border: 1px solid var(--bg-primary-color);
  opacity: 1; 
}


/*------------------------------------------------------------------------*/
/* Tab                                                                    */
/*------------------------------------------------------------------------*/
.tab-title-about{
  width:30%;
}

.tab-title-about > .nav-link[data-bs-target] {
  color: var(--bg-font-title-tab-color);
}

.tab-title-about > .nav-link[data-bs-target].active {
    color: var(--bg-font-title-tab-active-color);
    background-color: var(--bg-fourth-color);
    border-color: var(--bg-fourth-color);
}

.milestone-tab-section{
  background-color: transparent !important;
}


.card-milestone{
  border: none;
  /* border-color:var(--bg-border-card-news-color); */
  transition: .5s;
  background-color: transparent !important;
  /* color:var(--bg-secondary-color); */
}
/* 
.card-body > .card-milestone-sub-title{
  color:var(--bg-font-card-milestone-sub-title-color);
} */
.card-body-secondary {
  color:var(--bg-ninth-color);
}

.card-body-secondary > .card-milestone-title{
  color:var(--bg-font-card-milestone-title-color);
}

.card-body-secondary > .card-milestone-title a:link, .card-milestone-title a:visited,  .card-milestone-title a:hover, .card-milestone-title a:active{ 
  color:var(--bg-font-card-milestone-title-color);
  text-decoration: none;
}

.card-body-secondary > .card-news-sub-title{
  color:var(--bg-font-card-milestone-sub-title-color);
}

.card-body-secondary > .card-milestone-description{
  color:var(--bg-font-card-milestone-description-color);
}


/*------------------------------------------------------------------------*/
/* Card News                                                              */
/*------------------------------------------------------------------------*/

.col-card-news{
  background-color: var(--bg-background-card-news-color);
  transition: .5s;
  height:100%;
  
}

.card-news{
  background-color: var(--bg-background-card-news-color);
}
.card-body{
  color:var(--bg-font-card-news-title-color);
}

.card-body > .card-news-title{
  color:var(--bg-font-card-news-title-color);
}

.card-body > .card-news-title a:link, .card-news-title a:visited,  .card-news-title a:hover, .card-news-title a:active{ 
  color:var(--bg-font-card-news-title-color);
  text-decoration: none;
}

.card-body > .card-news-sub-title{
  color:var(--bg-font-card-news-sub-title-color);
}

.card-image{
  object-fit: contain;
  max-height:25vh; 
  border-radius:0px !important;
}

.card-image:hover{
  transform: scale(1.05);
}

.card-image-no-effect{
  object-fit: contain;
  max-width: 100%;
  max-height:25vh; 
  border-radius:0px !important;
}

.card-transform:hover{
  transform: scale(1.05);
}

.article-white-title{
  color: var(--bg-font-product-title-color);
}

.article-white-title a:hover{
  color: var(--bg-font-product-title-color);
}

.article-white-description{
  color: var(--bg-font-product-description-color);
}

.col-card-news:hover{
  transform: scale(1.05);
  box-shadow: 0 20px 30px rgba(0,0,0,.12), 0 4px 8px rgba(0,0,0,.06);
}


.card-body:hover{
  transform: scale(1.05);
}

.image-transform:hover{
  transform: scale(1.2);
}


.card-image-header-homepages-01{
  max-width: 1114px;
  width:auto;
  background-color: #ffffff;
  margin-left: auto;
  margin-right: auto;
  background-image: url("../../storage/themes/images/home/home-homepage-header.webp");
  height: 300px;
  background-position: center top;
  background-repeat: no-repeat;
}

.card-image-header-homepages-01-02{
  background-image: url("../../storage/themes/images/home/home-homepage-header-02.webp");
  height: 300px;
  background-position: center top;
  background-repeat: repeat-x;
  margin-left: auto;
  margin-right: auto;
}

.card-image-header-plastic-injection{
  max-width: 1114px;  width:auto; /*width: 1114px;*/
  background-color: #0E8F87;
  margin-left: auto;
  margin-right: auto;
  background-image: url("../../storage/themes/images/home/header-product-plastic-injection.webp");
  height: 300px;
  background-position: center top;
  background-repeat: no-repeat;
}

.card-image-header-plastic-injection-02{
  background-image: url("../../storage/themes/images/home/header-product-plastic-injection-02.webp");
  height: 300px;
  background-position: center top;
  background-repeat: repeat-x;
  margin-left: auto;
  margin-right: auto;
}

.card-image-header-safety-helmet{
  max-width: 1114px;  width:auto; /*width: 1114px;*/
  background-color: #0E8F87;
  margin-left: auto;
  margin-right: auto;
  background-image: url("../../storage/themes/images/home/header-product-safety-helmet.webp");
  height: 300px;
  background-position: center top;
  background-repeat: no-repeat;
}

.card-image-header-safety-helmet-02{
  background-image: url("../../storage/themes/images/home/header-product-safety-helmet-02.webp");
  height: 300px;
  background-position: center top;
  background-repeat: repeat-x;
  margin-left: auto;
  margin-right: auto;
}

.card-image-header-moulding{
  max-width: 1114px;  width:auto; /*width: 1114px;*/
  background-color: #0E8F87;
  margin-left: auto;
  margin-right: auto;
  background-image: url("../../storage/themes/images/home/header-product-moulding.webp");
  height: 300px;
  background-position: center top;
  background-repeat: no-repeat;
}

.card-image-header-moulding-02{
  background-image: url("../../storage/themes/images/home/header-product-moulding-02.webp");
  height: 300px;
  background-position: center top;
  background-repeat: repeat-x;
  margin-left: auto;
  margin-right: auto;
}


.card-image-header-contact-us{
  max-width: 1114px;  width:auto; /*width: 1114px;*/
  background-color: #0E8F87;
  margin-left: auto;
  margin-right: auto;
  background-image: url("../../storage/themes/images/home/header-contact-us.webp");
  height: 300px;
  background-position: center top;
  background-repeat: no-repeat;
}

.card-image-header-contact-us-02{
  background-image: url("../../storage/themes/images/home/header-contact-us-02.webp");
  height: 300px;
  background-position: center top;
  background-repeat: repeat-x;
  margin-left: auto;
  margin-right: auto;
}

.card-image-header-news{
  max-width: 1114px;  width:auto; /*width: 1114px;*/
  background-color: #0E8F87;
  margin-left: auto;
  margin-right: auto;
  background-image: url("../../storage/themes/images/home/header-news.webp");
  height: 300px;
  background-position: center top;
  background-repeat: no-repeat;
}

.card-image-header-news-02{
  background-image: url("../../storage/themes/images/home/header-news-02.webp");
  height: 300px;
  background-position: center top;
  background-repeat: repeat-x;
  margin-left: auto;
  margin-right: auto;
}

.new-detail-title{
  font-style: bold;
  font-family: sans-serif;
  text-shadow: 2px 2px 4px #000000;
}

/*------------------------------------------------------------------------*/
/* Images                                                                 */
/*------------------------------------------------------------------------*/

.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

/*------------------------------------------------------------------------*/
/* Button                                                                 */
/*------------------------------------------------------------------------*/

.btn-outline-primary-custom{
  border-color:var(--bg-primary-color);
  color:var(--bg-font-btn-outline-primary-color);
}

.btn-outline-primary-custom:hover {
  background-color: var(--bg-primary-color) !important;
  color:var(--bg-secondary-color);
  transition: all 1s ease;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
}

.btn-primary-custom,
.btn-primary-custom:active,
.btn-primary-custom:visited {
  background-color:var(--bg-tenth-color)!important;
  color:var(--bg-secondary-color);
  fill:var(--bg-secondary-color);
}

.btn-primary-custom:hover {
  background-color: var(--bg-twelfth-color) !important;
  color:var(--bg-tenth-color);
  transition: all 1s ease;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
}

.btn-readmore{
  margin-bottom:2em;
}

/* Icon footer social media*/
.custom-color-icon {
  height: 1.2em;
  font-size: 1.2em;
  color: var(--bg-tenth-color);
  fill: var(--bg-tenth-color);
  display: inline-block;
}

.custom-color-icon:hover {
  color: var(--bg-twelfth-color);
  fill:var(--bg-twelfth-color);
  transition: all 1s ease;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
}

.contact-us-paral-section-1 .custom-color-icon, a{
  color: var(--bg-sixth-color);
  fill: var(--bg-sixth-color);
  text-decoration: none;
}

.contact-us-paral-section-1 .custom-color-icon, a:hover {
  color: var(--bg-tenth-color);
  fill: var(--bg-tenth-color);
}

.contact-tab-address{
  padding-left: 20px;
}

.back-to-top {
  position: fixed;
  bottom: 25px;
  right: 25px;
  display: none;
}

/*------------------------------------------------------------------------*/
/* Parallax                                                               */
/*------------------------------------------------------------------------*/
.paral {
  background-attachment: fixed;
  background-size: cover;
  background-position: 50% 50%;
}

.paralsec-header {
  background-image: url("../../storage/themes/images/home/storage-rack.jpg");

}

/* Image for Parallax Section */
.paralsec {
  background-image: url("../../storage/themes/images/home/office.webp");
  
}
 
.paralsec1 {
  background-image: url("../../storage/themes/images/home/storage-rack.jpg");

}
 
.paralsec2 {
  background-image: url("../../storage/themes/images/home/ws_mold-gasket-helm.jpg");
  
}

.homepages-title-A-paral-section-1 {
  max-width: 1114px;
  width:auto;
  margin-left: auto;
  margin-right: auto;
  background-color: transparent;
  background-image: url("../../storage/themes/images/home/homepage-title-A-01.webp");
  background-position: center top;
  background-repeat: no-repeat;
  height: 98px;
}

.homepages-content-A-paral-section-1 {
  max-width: 1114px;
  width:auto;
  margin-left: auto;
  margin-right: auto;
  background-image: linear-gradient(rgba(159,159,159,1), rgba(0,0,0,0));
  background-position: center top;
  background-repeat: no-repeat;
}

.homepages-title-B-paral-section-1 {
  max-width: 1114px;
  width:auto;
  margin-left: auto;
  margin-right: auto;
  background-color: transparent;
  background-image: url("../../storage/themes/images/home/homepage-title-B-01.webp");
  background-position: center top;
  background-repeat: no-repeat;
  height: 98px;
}

.homepages-content-B-paral-section-1 {
  max-width: 1114px;
  width:auto;
  margin-left: auto;
  margin-right: auto;
  background-color: #0B827B;
  background-image: url("../../storage/themes/images/home/homepage-content-B-01.webp");
  background-position: center top;
  background-repeat: no-repeat;
}

.homepages-content-C-paral-section-1 {
  max-width: 1114px;
  width:auto;
  margin-left: auto;
  margin-right: auto;
  background-color: #6A6A6A;
  background-image: url("../../storage/themes/images/home/homepage-content-C-01.webp"), url("../../storage/themes/images/home/homepage-content-C-03.webp");
  background-position: center top, center bottom;
  background-repeat: no-repeat, no-repeat;
}

.homepages-content-D-paral-section-1 {
  max-width: 1114px;
  width:auto;
  margin-left: auto;
  margin-right: auto;
  background-color: #FFFFFF;
  background-image: url("../../storage/themes/images/home/homepage-content-D-01-01.webp");
  background-position: center top;
  background-repeat: no-repeat;
}

.homepages-content-D-01{
  max-width: 1114px;
  width:auto;
  margin-left: auto;
  margin-right: auto;
  background-color: #FFFFFF;
}

.title-content-homepages{
  color:var(--bg-tenth-color);
  font-weight: 620;
  margin-bottom: 0;
}

.descripton-content-homepages{
  color: var(--bg-font-homepage-description-color);
}


.title-content-homepages-pi{
  color: var(--bg-font-homepage-title-pi-color);
  font-weight: 620;
  margin-top:-10px;
}

.title-content-homepages-fs{
  color: var(--bg-font-homepage-title-fs-color);
  font-weight: 620;
  margin-top:-10px;
}

.descripton-content-homepages-fs{
  color: var(--bg-font-homepage-description-fs-color);
}

.image-title-overlay{
  bottom:12.3%;
  background-image: linear-gradient(to left, rgba(255,255,255,0), rgba(255,255,255,0.9));
  z-index:10;
  position:absolute;
  color:var(--bg-font-image-title-overlay-color);
  width:98%;  
  font-weight: 700;
  font-family: sans-serif;
  font-size: 0.781em;
}

.homepages-content-D-section-1-PI {
  max-width: 1114px;
  width:auto;
  background-color: #FFFFFF;
  margin-left: auto;
  margin-right: auto;
  background-image: url("../../storage/themes/images/home/homepage-content-D-header-01.webp");
  height: 400px;
  background-position: center top;
  background-repeat: no-repeat;
  position:relative;
}

.homepages-content-D-section-1-PI-title-box {
  bottom:0;
  margin: auto;
  font-size:2em;
  font-weight: bold;
  color: #ffffff;
  text-shadow: 2px 2px 4px #000000;
  padding-bottom:20px;
  position:absolute;
  width:100%;
}

.homepages-content-D-section-1-PI-first-line-title{
  line-height: 90%;
  width:100%;
}

.homepages-content-D-section-1-PI-second-line-title{
  line-height: 90%;
  font-size:1.3em;
  width:100%;
}


.homepages-content-D-section-1-FS {
  max-width: 1114px;
  width:auto;
  background-color: #FFFFFF;
  margin-left: auto;
  margin-right: auto;
  background-image: url("../../storage/themes/images/home/homepage-content-D-header-02.webp");
  height: 400px;
  background-position: center top;
  background-repeat: no-repeat;
  position:relative;
}

.homepages-content-D-section-1-FS-title-box {
  bottom:0;
  /* margin: auto; */
  font-size:2em;
  font-weight: bold;
  color: #ffffff;
  text-shadow: 2px 2px 4px #000000;
  padding-bottom:20px;
  position:absolute;
  width:100%;
  margin-bottom:-53px;
  z-index:200;
}

.homepages-content-D-section-1-FS-first-line-title{
  line-height: 90%;
  width:100%;
  z-index:200;
}

.homepages-content-D-section-1-FS-second-line-title{
  line-height: 90%;
  font-size:1.3em;
  width:100%;
  z-index:200;
}


.homepages-content-D-section-1-SH {
  max-width: 1114px;
  width:auto;
  background-color: #FFFFFF;
  margin-left: auto;
  margin-right: auto;
  background-image: url("../../storage/themes/images/home/homepage-content-D-header-03.webp");
  height: 400px;
  background-position: center top;
  background-repeat: no-repeat;
  position:relative;
}


.homepages-content-D-section-1-SH-title-box {
  bottom:0;
  font-size:2em;
  font-weight: bold;
  color: #ffffff;
  text-shadow: 2px 2px 4px #000000;
  padding-bottom:20px;
  position:absolute;
  width:100%;
  z-index:200;
}

.homepages-content-D-section-1-SH-first-line-title{
  line-height: 90%;
  width:100%;
  z-index:200;
}

.homepages-content-D-section-1-SH-second-line-title{
  line-height: 90%;
  font-size:1.3em;
  width:100%;
  z-index:200;
}


.homepages-content-D-paral-section-2 {
  max-width: 1114px;
  width:auto;
  margin-left: auto;
  margin-right: auto;
  background-color: #ffffff;
  background-image: url("../../storage/themes/images/home/homepage-content-D-02-01.webp");
  background-position: center top;
  background-repeat: no-repeat;
  position:relative;
}

.homepages-content-D-section-2-wave {
  position:absolute;
  width:100%;
  height:400px;
  z-index:100;
  background-image: url("../../storage/themes/images/home/homepage-content-D-02-01-wave.png");
  background-repeat: repeat-x;
  background-position: center top;
  margin-top: 940px;
  opacity: 0.6;
}

.homepages-content-D-paral-section-3 {
  max-width: 1114px;
  width:auto;
  margin-left: auto;
  margin-right: auto;
  background-color: #ffffff;
  position:relative;
}

.homepages-content-D-paral-section-3-2 {
  max-width: 1114px;
  width:auto;
  margin-left: auto;
  margin-right: auto;
  background-color: #ffffff;
  background-image: url("../../storage/themes/images/home/homepage-content-D-03-01.webp");
  background-position: center top;
  background-repeat: no-repeat;
  position:relative;
  padding-top:100px;
}

.about-paral-section-1 {
  max-width: 1114px;  width:auto; /*width: 1114px;*/
  margin-left: auto;
  margin-right: auto;
  background-color: #FFFFFF;
  background-image: url("../../storage/themes/images/home/about-01.webp");
  margin-top:-6px;
  background-position: center bottom;
  background-repeat: no-repeat;
}

.about-paral-section-2 {
  max-width: 1114px;  width:auto; /*width: 1114px;*/
  background-color: #0E8F87;
  margin-left: auto;
  margin-right: auto;
  background-image: url("../../storage/themes/images/home/about-02.webp"), url("../../storage/themes/images/home/about-02-03.webp");
  background-position: center top, center bottom;
  background-repeat: no-repeat, no-repeat;
  min-height: 647px;
}

.about-paral-section-3 {
  max-width: 1114px;  width:auto; /*width: 1114px;*/
  background-color: #FFFFFF;
  margin-left: auto;
  margin-right: auto;
  background-image: url("../../storage/themes/images/home/about-03.webp"), url("../../storage/themes/images/home/about-03-03.webp");
  background-position: center top, center bottom;
  background-repeat: no-repeat, no-repeat;
}

.product-paral-section-plastic-injection-1 {

  max-width: 1114px;  width:auto; /*width: 1114px;*/
  margin-left: auto;
  margin-right: auto;
  background-color: #1F7873;
  background-image: url("../../storage/themes/images/home/product-pi-01.webp"), url("../../storage/themes/images/home/product-pi-03.webp");
  margin-top:-6px, 0px;
  background-position: center top, center bottom;
  background-repeat: no-repeat;
}

.product-paral-section-safety-helmet-1 {
  max-width: 1114px;  width:auto; /*width: 1114px;*/
  margin-left: auto;
  margin-right: auto;
  background-color: #FFFFFF;
  background-image: url("../../storage/themes/images/home/product-sh-03.webp");
  margin-top: 0px, 0px;
  background-position: center bottom;
  background-repeat: no-repeat;
}

.product-paral-section-moulding-1 {

  max-width: 1114px;  width:auto; /*width: 1114px;*/
  margin-left: auto;
  margin-right: auto;
  background-color: #06958D;
  background-image: url("../../storage/themes/images/home/product-moulding.webp"), url("../../storage/themes/images/home/product-moulding-03.webp");
  margin-top:-6px, 0px;
  background-position: center top, center bottom;
  background-repeat: no-repeat;
  min-height: 100vh;
}

.news-paral-section-1 {
  max-width: 1114px;
  width:auto; /*width: 1114px;*/
  margin-left: auto;
  margin-right: auto;
  background-color: #2AABA4;
  background-image: url("../../storage/themes/images/home/news.webp"), url("../../storage/themes/images/home/news-03.webp");
  margin-top:0px, 0px;
  background-position: center top, center bottom;
  background-repeat: no-repeat;
  min-height: 100vh;
}

.news-details-paral-section-1 {
  max-width: 1114px;
  width:auto; /*width: 1114px;*/
  margin-left: auto;
  margin-right: auto;
  background-color: #20A8A0;
  background-image: url("../../storage/themes/images/home/news-detail.webp"), url("../../storage/themes/images/home/news-detail-03.webp");
  margin-top:0px, 0px;
  background-position: center top, center bottom;
  background-repeat: no-repeat, no-repeat;
  min-height: 150vh;
}

.contact-us-paral-section-1 {
  max-width: 1114px;  width:auto; /*width: 1114px;*/
  margin-left: auto;
  margin-right: auto;
  background-color: #1A7973;
  background-image: url("../../storage/themes/images/home/contact-us.webp");
  margin-top:-6px;
  background-position: center top;
  background-repeat: no-repeat;
  min-height: 100vh;
}

.jumbotron{
  padding-bottom: 20%;
}

.ParallaxVideo{ 
  height:30vh;
}
.ParallaxVideo video{ 
  min-width: 100%;
  position: fixed;
  top:0;
  z-index: -999;
}

.parallax-overlay {
  background-color: rgba(var(--bg-fifth-color-rgb),0.8);
}

/*------------------------------------------------------------------------*/
/* Header & Video Heroes                                                  */
/*------------------------------------------------------------------------*/

.header-video {
  position: absolute;
  top: 0;
  z-index: -1;
  overflow: hidden;
  width: 100%;
  height: 100vh;
  background: var(--bg-fifth-color) no-repeat center center/cover;
}

.header-video-item {
  min-width: 100%;
  min-height: 100vh;
  z-index: 1;
}

.btn-second-custom {
  font-size: 16px;
  font-weight: 700;
  padding: 14px 32px 14px 32px;
  border-radius: 999px;
  background-color: var(--bg-secondary-color);
  border-color: var(--bg-secondary-color);
  color: var(--bg-primary-color); 
}

/*------------------------------------------------------------------------*/
/* Pagination                                                             */
/*------------------------------------------------------------------------*/
.pagination > li > a
{
    background-color: transparent ;
    color: var(--bg-secondary-color);
    border: solid 1px var(--bg-tenth-color) !Important;
}

.pagination .disabled a,
.pagination .disabled a:hover {
    color: var(--bg-ninth-color);
    background-color: transparent !important;
}

.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > span:focus,
.pagination > li > span:hover
{
    color:var(--bg-secondary-color);
    background-color: var(--bg-tenth-color);
    border-color: var(--bg-tenth-color);
}

.pagination > .active > a
{
    color:var(--bg-secondary-color);
    background-color: var(--bg-tenth-color) !Important;
    border: solid 1px var(--bg-tenth-color) !Important;
}

.pagination > .active > a:hover
{
    background-color: var(--bg-tenth-color) !Important;
    border: solid 1px var(--bg-tenth-color);
}

/*------------------------------------------------------------------------*/
/* Footer                                                                 */
/*------------------------------------------------------------------------*/

.main-container {
  min-height: 100vh; /* will cover the 100% of viewport */
  display: block;
  position: relative;
  padding-bottom: 64px;
 }

.footer-bg-custom{
  
  background-color: rgba(var(--bg-thirteenth-color-rgb), 1) !important;
  width:100%;
  position:absolute;
  bottom: 0;
}

.footer-bg-custom p, ul
{
  all: revert;
  bottom: 0px;
} 

.footer-copyright{
  background-color: rgba(var(--bg-seventh-color-rgb), 0.2);
}

.text-title-footer{
  color:var(--bg-font-text-title-footer-color);
}

.text-footer a{
  color:var(--bg-font-text-footer-color);
}

.text-footer a:hover{
  color:var(--bg-fourth-color);
}

/*------------------------------------------------------------------------*/
/* Animation                                                              */
/*------------------------------------------------------------------------*/
.js .to-animate,
.js .animate-object,
.js .animate-box,
.js .animate-single {
  opacity: 0;
}

/*------------------------------------------------------------------------*/
/* RESPONSIVE CSS                                                         */
/*------------------------------------------------------------------------*/
/* */

/* 575.98px */
@media (max-width: 600px)  {
  
  .section-hero-header {
    padding-top: 20%;      
  }

  .captcha {
    padding-bottom:5px;
  }

  .btn-captcha-reload {
    margin-top:5px;

  }

  .contact-us-paral-section-1 {
    padding-bottom:3rem;
  }
/* 
  .homepages-content-D-paral-section-3 {
    padding-bottom:3rem;
  } */

  .title-content-homepages-pi {
    padding-top:1em;
  }

  .title-content-homepages-fs {
    padding-top:1em;
  }
}

@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }

  .section-hero-header {
    margin: 0;
    width: 100%;
    position: absolute;
    top: 55%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: var(--bg-secondary-color);
  }
  .section-hero-header h1 {
    font-size: 90px;
    line-height: 0.9;
  }
 
  .section-hero-header p {
    font-size: 18px;
    font-weight: 300;
  }
   
  .feature-image-section{
    width: 60vh;
    height:60vh;
  }

  .feature-image{
    object-fit: contain;
    max-width: 70vh;
    height:70vh;
  }
    
  .feature-image-portrait{
    object-fit: contain;
    width: 100%;
  }
    
  .box-feature-image-portrait{
    object-fit: contain;
    width: 100%;
    height:80vh;
  }

  .card-image{
    max-height:75vh; 
  }

  .card-image-no-effect{
    max-height:75vh; 
  }
  

  .btn-captcha-reload {
    margin-top:5px;

  }
}

.modal-title{
  color:var(--bg-font-modal-image-title-color);
}

.modal-description{
  color:var(--bg-font-modal-image-description-color);
}

/*------------------------------------------------------------------------------------------*/